.tmenu-mobile__container {
    max-height: 80px;
}


#rec1994661671 .t-menu-base {
    top: 80px !important!important;
    
}


#rec1994369181 .t-menu-base__maincontainer {
    backdrop-filter: blur(5px); 
}

.tmenu-mobile {
    backdrop-filter: blur(5px);
    background-color: #00000091 !important;
    
    -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
    ;
}


    

#rec2020806891 .t-card__descr {
      position: absolute!important;
      top: 20px;
      left: 16px;
      text-align: center!important;
      z-index: 10!important;
      padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
      background-color: rgba(8, 48, 100, 1)!important; /* Полупрозрачный фон для читаемости */
      border-radius: 8px!important;
}


#rec2020806891 .t-card__uptitle {
      position: absolute !important;
    top: 70px;
    left: 16px;
    text-align: center !important;
    z-index: 10 !important;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    background-color: rgba(8, 48, 100, 1) !important;
    border-radius: 8px !important;
}


.t-card__uptitle {
      position: absolute !important;
    top: 64px;
    left: 16px;
    text-align: center !important;
    z-index: 10 !important;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    background-color: rgba(8, 48, 100, 1) !important;
    border-radius: 8px !important;
}


#rec2022155401 .t-card__descr {
      position: absolute!important;
      top: 20px;
      left: 16px;
      text-align: center!important;
      z-index: 10!important;
      padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
      background-color: rgba(8, 48, 100, 1)!important; /* Полупрозрачный фон для читаемости */
      border-radius: 8px!important;
}


////////////////////////


.t-descr_xs


t-menu-base
t-menu-base_positionfixed tmenu-mobile__menucontent_hidden tmenu-mobile__menucontent_fixed t-menu-base_mobile-left

uc-myheader

